Check requirement for libx264 version in configure using